@charset "UTF-8";
/* CSS Document */
  table {
        width: 90%;
        font-size: 0.9em;
    }
    table caption {
        color: #555;
        font-style: italic;
        margin-bottom: 8px;
    }
	table tr:last-child {background:#456789; color:#fff}
    th {
        text-align: left;
    }
    td:last-child, th:last-child {
	text-align: left;
    }
    td, th {
        padding: 6px 12px;
    }
    tr:nth-child(odd), tr:nth-child(odd) {
        background: #eee;
    }
    tr:nth-child(even) {
        background: #ddd;
    }
    tr:first-child, tr:first-child {
        background: #283a59;
    color:white;
    }
    table td:empty {
        background:white;
    }

    @media (max-width: 640px) {
        tr :nth-child(3) {display: none;}
    }

    @media (max-width: 480px) {
        tr:first-child {display: none;}
        th {display: block}
        td {display: inline!important;}
    }                             
